Subject: In re Enron Petrochemicals Claim Against Underwriters/FW: helm & baytank
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 8 Jun 2001 08:28:00 -0700 (PDT)

Steve,

I will have Lee, my a/a, call you and ask you and your colleague (the lady 
who came to our last meeting--with apologies, I forgot her name) to join me 
and Becky Zikes, my legal assistant, to review the file you sent me.  I will 
also give you my thoughts on further strategy and direction, which I have 
already discussed with Richard

Many thanks

Britt.

 -----Original Message-----
From:  Davis, Britt  
Sent: Thursday, June 07, 2001 9:32 AM
To: Elliott, Steven M.
Subject: RE: helm & baytank

      Steve,

      I'll give you a call.  Thanks.

     Britt

 -----Original Message-----
From:  Elliott, Steven M.  
Sent: Wednesday, June 06, 2001 3:41 PM
To: Davis, Britt
Subject: helm & baytank

  any news on the helm and baytank situation